<!DOCTYPE html>
<html>
<head>
<?php load_theme_textdomain('yaminth') ?>
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<meta name="viewport" content="width=device-width" />
    <link rel="stylesheet" href="css/lightbox.css" type="text/css" media="screen" />
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link href="<?php bloginfo('template_directory'); ?>/media-queries.css" rel="stylesheet" type="text/css">
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<!-- jQuery -->
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/javascript/jquery-1.9.0.min.js" ></script>
	<!--[if lt IE 9]>
	<script src="<?php bloginfo('template_directory'); ?>/javascript/html5.js"></script>
	<![endif]-->
	<!--[if lt IE 9]>
	<script src="<?php bloginfo('template_directory'); ?>/javascript/css3-mediaqueries.js"></script>
	<![endif]-->
	<?php
	global $options;
	foreach ($options as $value) {
		if (get_settings( $value['id'] ) === FALSE) {
			$$value['id'] = $value['std'];
		}
		else {
			$$value['id'] = get_settings( $value['id'] );
		}
	}
	?>
	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php //comments_popup_script(); // off by default ?>
	<?php if (function_exists('wp_enqueue_script') && function_exists('is_singular')) : ?>
	<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
	<?php endif; ?>
	<!-- Favicon -->
	<link rel="shortcut icon" type="image/x-icon" href="<?php echo $yam_favicon; ?>" />
	<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
	<?php wp_head(); ?>
</head>
<body>
	<header id="header">
		<div class="header-top">
			<div class="main-menu-container">
		<div class="main-menu"><?php wp_nav_menu(array('theme_location' => 'menu-1', 'container' => 'div', 'container_class' => 'main-menu')); ?></div>
				<figure class="social">
					<a href="<?php echo $yam_facebook; ?>"><img src="<?php bloginfo('template_directory'); ?>/images/facebook.png" alt="فیسبوک" title="فیسبوک"></a>
					<a href="http://twitter.com/<?php echo $yam_twitter; ?>"><img src="<?php bloginfo('template_directory'); ?>/images/twitter.png" alt="توئیتر" title="توئیتر"></a> 
					<a href="<?php bloginfo('rss2_url'); ?>"><img src="<?php bloginfo('template_directory'); ?>/images/rss.png" alt="فید" title="فید"></a>
					<a href="https://plus.google.com/109989300625033880449"><img src="<?php bloginfo('template_directory'); ?>/images/google_plus.png" alt="گوگل پلاس" title="گوگل پلاس"></a>
				</figure>
			</div>
		</div>
		 <div class="header-bottom">
			<figure class="logo" style="background-image: url(<?php echo $yam_logourl; ?>);">
				<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
			</figure>
			<div class="header-advertising"><?php echo stripslashes($yam_ads468x60); ?></div>
		</div> <nav id="menu">
			<ul>
				<?php wp_list_categories('title_li='); ?>
			</ul>
			</nav>
			<script src="<?php bloginfo('template_directory'); ?>/javascript/jquery.meanmenu.js"></script> 
<script>
jQuery(document).ready(function () {
    jQuery('#menu').meanmenu();
});
</script>
	</header>