<?php get_header(); ?>
	<div class="container">
	<section id="content">
		<div class="posts">
			<?php if (have_posts()) : ?>
				<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
				<?php /* If this is a category archive */ if (is_category()) { ?>
					<div class="search-results"><h2><?php _e('Archive for the','yaminth'); ?> &#8216;<?php single_cat_title(); ?>&#8217; <?php _e('category','yaminth'); ?>:</h2></div>
				<?php /* If this is a tag archive */ } elseif (is_tag()) { ?>
					<div class="search-results"><h2><?php _e('Posts Tagged','yaminth'); ?> &#8216;<?php single_tag_title(); ?>&#8217;:</h2></div>
				<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
					<div class="search-results"><h2><?php _e('Archive for','yaminth'); ?> <?php the_time('F jS, Y'); ?>:</h2></div>
				<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
					<div class="search-results"><h2><?php _e('Archive for','yaminth'); ?> <?php the_time('F, Y'); ?>:</h2></div>
				<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
					<div class="search-results"><h2><?php _e('Archive for','yaminth'); ?> <?php the_time('Y'); ?>:</h2></div>
				<?php /* If this is an author archive */ } elseif (is_author()) { ?>
					<div class="search-results"><h2><?php _e('Author Archive','yaminth'); ?>:</h2></div>
				<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
					<div class="search-results"><h2><?php _e('Blog Archives','yaminth'); ?>:</h2></div>
				<?php } ?>
				<?php while (have_posts()) : the_post(); ?>
				<article class="single-post" id="post-<?php the_ID(); ?>">
					<div class="single-post-text">
						<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
						<div class="single-post-image"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_post_thumbnail(array(200,130), array ('class' => 'alignleft')); ?></a></div>
						<div class="single-post-content"><?php echo substr(get_the_excerpt(),0,600); ?></div>
					</div><!-- single-post-text -->
					<ul class="meta">
						<li class="meta-date"><span><?php _e('Published on','yaminth'); ?> : <?php the_time('M d Y'); ?></span></li>
						<li class="meta-author"><span><?php _e('By','yaminth'); ?> : <?php the_author() ?></span></li>
						<li class="meta-comments"><span><?php comments_popup_link(__('دیدگاهی بنویسید', '1 دیدگاه', '% دیدگاه','yaminth')); ?></span></li>
						</ul><!--meta-->
					<div class="clearfix"></div>
				</article><!-- single-post -->
				<?php endwhile; ?>
				<div class="posts-navigation">
					<div class="posts-navigation-next"><?php next_posts_link(__('Older Posts &raquo;','yaminth')); ?></div>
					<div class="posts-navigation-prev"><?php previous_posts_link(__('&laquo; Newer Posts','yaminth')); ?></div>
					<div class="clearfix"></div>
				</div>
			<?php endif; ?>
		</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
